Forskjell mellom versjoner av «Mac OS X: Kjente problemer ved oppgraderinger av OS X»

Fra ithjelp
Hopp til: navigasjon, søk
Linje 1: Linje 1:
 
[[en:Mac OS X: Known problems with upgrading OS X]]
 
[[en:Mac OS X: Known problems with upgrading OS X]]
 
'''Status pr 18.09.16:''' <br/>
 
'''Status pr 18.09.16:''' <br/>
''Ved Oppgradering av OS 10.11 til 10.12 (Fra El Capitan til Sierra):'' <br/><br/>
+
''Ved Oppgradering av OS 10.11 til 10.12 (Fra El Capitan til Sierra):'' <br/>
  
 
Følgende modeller vil trolig være mulig å oppgradere til Mac OS Sierra:
 
Følgende modeller vil trolig være mulig å oppgradere til Mac OS Sierra:
  
MacBook (Høst 2009 eller nyere)
+
* MacBook (Høst 2009 eller nyere)
MacBook Air (2010 eller nyere)
+
* MacBook Air (2010 eller nyere)
MacBook Pro (2010 eller nyere)
+
* MacBook Pro (2010 eller nyere)
Mac mini (2010 eller nyere)
+
* Mac mini (2010 eller nyere)
Mac Pro (2010 eller nyere)
+
* Mac Pro (2010 eller nyere)
iMac (Høst 2009 eller nyere)
+
* iMac (Høst 2009 eller nyere)
  
 
Vi vet ennå ikke hva som er minimum krav når det gjelder minne, men 4GB ram eller mer bør fungere.
 
Vi vet ennå ikke hva som er minimum krav når det gjelder minne, men 4GB ram eller mer bør fungere.

Revisjonen fra 18. sep. 2016 kl. 09:22

Status pr 18.09.16:
Ved Oppgradering av OS 10.11 til 10.12 (Fra El Capitan til Sierra):

Følgende modeller vil trolig være mulig å oppgradere til Mac OS Sierra:

  • MacBook (Høst 2009 eller nyere)
  • MacBook Air (2010 eller nyere)
  • MacBook Pro (2010 eller nyere)
  • Mac mini (2010 eller nyere)
  • Mac Pro (2010 eller nyere)
  • iMac (Høst 2009 eller nyere)

Vi vet ennå ikke hva som er minimum krav når det gjelder minne, men 4GB ram eller mer bør fungere.

IT-avdelingen har testet Mac OS Sierra mot våre tjenester og pr. i dag ser mye ut til å virke som det skal.

Problemer vi vet om pr.idag

  • Matlab R2014a fungerer ikke på Mac OS Sierra, vi anbefaler å installere en annen nyere versjon av Matlab, f.eks 2016a
  • PPTP VPN er ikke støttet i Mac OS Sierra / iOS 10

Det er alltid anbefalt å ta backup av viktige filer / alt innhold på maskinen før oppgradering.

Dersom du har spørsmål eller annen informasjon som ikke står her, ta kontakt med BRITA ved å ringe (555) 84700, eller opprette en sak på bs.uib.no